/* ------------------------------------------------------------ *\
	Socials
\* ------------------------------------------------------------ */

.socials {
	ul {
		list-style-type: none;
		display: flex;
		align-items: center;
	}

	li + li {
		margin-left: 14px;
	}

	a {
		display: block;

		i {
			transition: opacity .4s;
		}

		&:hover {
			i {
				opacity: .6;
			}
		}
	}
}
